<html>
  <head>
    <title>Demo VegaIT</title>
    <link rel="stylesheet" href="styles.css" />

    <script src="demo-javascript.js"></script>
    <script src="demo-angular.js"></script>
    <script src="demo-react.js"></script>
    <script src="demo-vue.js"></script>
  </head>
  <body>
    <div id="wrapperDiv">
    </div>
    <demo-angular></demo-angular>
    <demo-react></demo-react>
    <demo-vue></demo-vue>
  </body>
</html>
